@charset "utf-8";

/* reset */
@import url(/images/pbc_main/2018/css/reset.css);
@font-face {font-family: 'Noto Sans KR';font-style: normal;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');} @font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 300;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');} 
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 400;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');} @font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 500;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');} 
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 700;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');} @font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 900;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');} 



html, body {
	height: 100%;
}
body { 
	height: 100%;
	text-align: left;
	font-size: 75%;
	font-family: Noto Sans KR, "돋움", Dotum, sans-serif;
	color: #000;
	list-style: none;
	line-height: 1.7em;
	border: 0px solid blue;
	outline: 0;
}

iframe {
    border: 0;
}

/* 스킵네비게이션 */
.skip-navigation a {
	display: block; 
	height: 1px; 
	width: 1px; 
	margin: 0 -1px -1px 0; 
	padding: 0; 
	overflow: hidden; 
	font-size:0; line-height:0;
}

.skip-navigation a:hover,
.skip-navigation a:active,
.skip-navigation a:focus {
	position: fixed; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 20px; 
	line-height: 20px; 
	vertical-align: middle; 
	font-size: 75%;
	font-weight: bold; 
	text-align: center; 
	background: #000; 
	color: #fff
}


.blind, caption {
	visibility: hidden; 
	overflow: hidden; 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 0; 
	height: 0; 
	font-size: 0;
	line-height: 0
}

.clear {
	clear: both;
	overflow: hidden;
}

article, aside, footer, header, hgroup, main, nav, section {
    display: block;
}

.trans_borderline {
    cursor: pointer;
    position: absolute;
	border:1px solid #000;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0.1;
    -ms-filter: alpha(opacity=10);
    filter: alpha(opacity=10);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=10);
}
a,a:link, a:visited, a:active {
    color: #444;
    text-decoration: none;
}

/* 전체 */
#wrapper {
    position: relative;
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 1.15em;
    text-align: left;
}
#wrapper.hidden {
	overflow: hidden;
}
button, input {
    background: none repeat scroll 0 0 none;
    border: 0 none;
    cursor: auto;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
/* top */
.header-pc {
    display: block;
    background: url(/images/pbc_bd/img/2019/bd_top_bg.png) repeat-x;
    width: 100%;
	height: 300px;
}
.header-pc .header-area {
    width: 1200px;
    min-height: 225px;
    margin: 0 auto;
    height: 45px;
    padding: 0 15px;
}
.header-pc .header-area h1 {
    float: left;
    width: 300px;
    margin-top: 74px;
    z-index: 20;
    position: absolute;
    display: block;
    min-width: 1200px;
    text-align: -webkit-center;
}
.header-pc .header-area h1 a {
    display: block;
    width: 229px;
    margin: 0 auto;
    position: relative;
}
.header-pc .header-area h1 a img {
    position: relative;
    display: block;
    width: 229px;
    height: 63px;
}

.site {float: left;padding: 0px 0 0 0;font-size: 12px;height: 35px;left: -150px;z-index: 10000000;}
.site > ul > li {float:left;padding: 7px 10px 3PX 10px;border-right: 1px solid #dadada;text-align: center;height: 26px;width: 45px;}
.site > ul > li:hover{background: #4362b0;}
.site > ul > li:hover a{color: #fff;}
.site > ul > li> ul >li:hover a{color: #868585;}
.site > ul > li:first-child {border-left: 1px solid #dadada;
    width: 48px;
    background-image: url(/images/pbc_main/2018/image/3line.gif);
    background-repeat: no-repeat;
    background-position: 9px;
    text-align: left;
    padding-left: 35px;}
.site a {display:inline-block}
.site a:hover {color:#fff}

.site .sitego_sub {
    padding: 10px 0 10px 0px;
    display: none;
    position: absolute;
    z-index: 3000;
    left: -11px;
    min-width: 80px;
    margin-top: 0px;
    border: 1px solid #dadada;
    border-top: none;
    overflow: hidden;
    background: #fff;
    white-space: nowrap;
    top: -30px;
}
.site .sitego_sub li .sub {color:#868585}
.site .sitego_sub li {white-space:nowrap;margin-top:4px}
.site .sitego_sub li:first-child {margin-top:0px}
.site .sitego_sub {position:relative}
.site .on .frame {display:block}
.site .on .sitego_sub {display:block;z-index:100000}
.site .sitego_sub a {letter-spacing:0;    margin-left: 15px;}
.site .sitego_sub .frame {width:96px}
.site .sitego .sitego_sub {width: 92px;margin-left: -25px;}
.site .sitego .sitego_sub li:hover{background: #4362b0;color: #fff;}
.site .sitego .sitego_sub li:hover a{color: #fff;}
.site .sitego .sitego_sub li a:hover{color: #fff;}

.site .on .OnAirBox {display:block;z-index:100000}
.site .OnAirBox {padding: 10px 0 10px 0px;display: none;position: absolute;z-index: 3000;left: -11px;min-width: 65px;margin-top: 0px;border: 1px solid #dadada;border-top: none;overflow: hidden;background: #fff;white-space: nowrap;top: -33px;}
.site .OnAirBox li .sub {color:#868585}
.site .OnAirBox li {white-space:nowrap;margin-top:4px}
.site .OnAirBox {position:relative}
.site .OnAirBox a {letter-spacing:0;margin-left: 0px;}
.site .onair .OnAirBox {width: 60px;margin-left: 0px;}
.site .onair .OnAirBox li:hover{background: #dec711;color: #fff;}
.site .onair .OnAirBox li:hover a{color: #fff;}
.site .onair .OnAirBox li a:hover{color: #fff;}


.site .on .PspBox {display:block;z-index:100000}
.site .PspBox {padding: 10px 0 10px 0px;display: none;position: absolute;z-index: 3000;left: -11px;min-width: 65px;margin-top: 0px;border: 1px solid #dadada;border-top: none;overflow: hidden;background: #fff;white-space: nowrap;top: -33px;}
.site .PspBox li .sub {color:#868585}
.site .PspBox li {white-space:nowrap;margin-top:4px}
.site .PspBox {position:relative}
.site .PspBox a {letter-spacing:0;margin-left: 0px;}
.site .psp .PspBox {width: 60px;margin-left: 0px;}
.site .psp .PspBox li:hover{background: #de6e11;color: #fff;}
.site .psp .PspBox li:hover a{color: #fff;}
.site .psp .PspBox li a:hover{color: #fff;}

.gnb {
	display: block;
	position: relative;
	background: #ffffff;
	float: right;
    padding: 0px 0 0 0;
    font-size: 12px;
    height: 35px;
}
.gnb > ul > li {float:left;padding: 7px 10px 3PX 10px;border-right: 1px solid #dadada;text-align: center;height: 26px;}
.gnb > ul > li:hover{background: #4362b0;}
.gnb > ul > li:hover a{color: #fff;}
.gnb > ul > li> ul >li:hover a{color: #868585;}
.gnb > ul > li:first-child {border-left: 1px solid #dadada;}
.gnb a {display:inline-block}
.gnb a:hover {color:#fff}

.search_div {position:relative;float:right;width:248px;height:22px;margin-top: 6px;margin-right: 20px;border:1px solid #e5e5e5;border-radius: 10px;}
.search_div .search {width:215px; height:18px; line-height:22px; margin:2px 5px; padding:0; border:none; color:#757575; font-size:11px;}
.search_div .search::-webkit-input-placeholder {color:#757575;}/* WebKit browsers */
.search_div .search:-moz-placeholder {color:#757575;opacity:1;}/* Mozilla Firefox 4 to 18 */
.search_div .search::-moz-placeholder {color:#757575;opacity:1;}/* Mozilla Firefox 19+ */
.search_div .search:-ms-input-placeholder {color:#757575;}/* Internet Explorer 10+ */
.search_div .search-btn-style.btn-search {overflow:hidden; position:absolute; top:4px; right:4px; width:14px; height:14px; background:url('/images/pbc_main/2018/image/btn-search.png') no-repeat 0 0; line-height:999px;}	
.search-btn-style, .header-main button {
    overflow: visible;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    vertical-align: top;
    cursor: pointer;
}

menu {
    display: inline-block;
    top: 131px;
    position: relative;
}
.nav_area {
    z-index: 200;
    width: 100%;
    height: 61px;
    margin: 0 auto;
    text-align: left;
    right: 0;
    left: 0;
}
.nav_area_sub {
    position: sticky;
    top: 125px;
}
.nav_area .menubar {
    position: relative;
    min-width: 1180px;
    height: 60px;
    background: none;
    font-size: 22px;
    font-weight: bold;
    zoom: 1;
    margin: 0 auto;
    width: 1180px;
    padding-left: 20px;
}

.menubar>ul>li{float:left;padding:0px;padding-right: 12px;margin-right: 12px;}

.menubar>ul>li:last-child{background-image:none !important}

.menubar li a{background: none;color:#000;display:block;font-weight:normal;line-height:60px;text-align:center;text-decoration:none;font-weight:bold;}

.menubar li a:hover{
	color: #055aa7;
	font-size: 100%;
	text-decoration: none;
}
.menubar li.on a{color:#055aa7; }                                                                                                                                                                                                .sub_menu{display:none; /* 평상시에는 드랍메뉴가 안보이게 하기 */height:auto;padding:0px;margin:0px;border:0px;position:absolute;margin-left:13px;}
.menubar li:hover ul{display:block;width: 800px;z-index:1000;}
.menubar li li {display:block;float:left;padding:0px;}
.menubar li:hover li a{background:none;}
.menubar li ul a{display:block;color:#000;height:50px;font-style:normal;font-weight:normal;line-height:55px;padding:0px 20px 0px 0px;text-align:left;font-size: 18px; font-weight:900;cursor:pointer;text-decoration:none;}
.menubar ul.sub_menu li a{color:#000;font-size: 18px;}
.menubar ul.sub_menu li a:hover{color:#055aa7;}

.search_btn{right: 0;margin-top: 13px;width: 308px;position: absolute;}
.bbs_srch{float: right;right: 0;margin-top: 0px;width: 308px;background-repeat: no-repeat;padding: 3px;background: #f3f3f3;border-radius: 20px;}
.banner1 {
    float: left;
    width: 244px;
    margin-left: 60px;
    top: 80px;
    z-index: 200;
    position: absolute;
    text-align: -webkit-center;
}
.banner2 {
    float: left;
    width: 244px;
    z-index: 200;
    position: absolute;
    top: 80px;
    margin-left: 896px;
}

.sns_shrea {
    position: absolute;
    float: left;
    right: 5px;
    z-index: 10;
    width: 69px;
    height: 29px;
    margin-top: 5px;
}
.sns_shrea li {
    overflow: hidden;
    float: left;
}
.sns_shrea a {
    display: block;
    overflow: hidden;
    position: relative;
    height: 29px;
    background: url(/images/pbc_bd/img/img_news_set.png) no-repeat;
    line-height: 999px;
}
.sns_shrea .go_facebook a {
    padding: 0 0 0 0px;
    background-position: -249px -46px;
    width: 29px;
	height:38px;
}
.sns_shrea .go_facebook a:hover {
    padding: 0 0 0 0px;
    background-position: -249px -82px;
    width: 29px;
	height:38px;
}
.sns_shrea .go_twitter a {
    padding: 0 0 0 0px;
    background-position: -277px -46px;
    width: 39px;
	height:38px;
}
.sns_shrea .go_twitter a:hover {
    padding: 0 0 0 0px;
    background-position: -277px -82px;
    width: 39px;
	height:38px;
}
.sns_shrea .go_kakao a {
    padding: 0 0 0 0px;
    background-position: -349px -46px;
    width: 33px;
	height:38px;
}
.sns_shrea .go_kakao a:hover {
    padding: 0 0 0 0px;
    background-position: -349px -82px;
    width: 33px;
	height:38px;
}
/**************************************************************************** 
	Main contents start
****************************************************************************/
.container {
    margin: 0 auto;
    width: 1200px;
    text-align: left;
    zoom: 1;
    margin-bottom: 30px;
}
.container:after {
    clear: both;
    display: block;
    content: "";
}
.container .c_left {
    float: left;
    background-color: #fff;
    padding-left: 20px;
}

.container .c_right {
    position: relative;
    float: right;
    width: 518px;	
    background-color: #fff;
}
.container .c_left .arcticle_left {
    position: relative;
    background-color: #eeeeef;
    border: 1px solid #dddddd;
    width: 639px;
	height: 525px;	
}
.container .c_left .arcticle_left .mArticle {
    width: 639px;
    height: 396px;	
    display: table;
}
.container .c_left .arcticle_left .mArticle .thumb {
    overflow: hidden;
    position: relative;
    text-align: center;
    max-width: 639px;
    height: 389px;
    display: table-cell;
    vertical-align: middle;
    text-align: -webkit-center;
}
.mArticle .thumb img {
    max-width: 639px;
    max-height: 389px;
    width: expression(this.clientWidth>638?"639px":"auto");
}

.mArticle .textArea {
    padding: 10px;
    font-size: 14px;
    line-height: 18px;
    display: table-caption;
    caption-side: bottom;
    border-top: 0px;
    width: 619px;	
}

.mArticle .textArea .hd_title {
    font-size: 26px !important;
    display: block;
    font-weight: normal;
    letter-spacing: -2px;
    line-height: 28px;
    padding-bottom: 10px;
    margin-top: 6px;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    width: 100%;
    overflow: hidden;	
}

.mArticle .textArea .hd_title a, .mArticle .textArea .hd_title span {
    color: #000;
    cursor: pointer;
}

.aside {
    position: relative;
    width: 100% !important;
    padding: 0px;
    vertical-align: top;
	border-bottom: 1px solid #484848;
    height: 526px;
}

.container .aside .section:first-child {
    position: relative;
    width: 100%;
    vertical-align: top;
    clear: both;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 0;
    border-top: 2px solid #484848;
    padding-top: 22px;
}

.section .setcion_title1 {
    color: #115fad;
}
.section ul.mList {
    width: 100%;
    line-height: 17px;
    margin-top: 0px !important;
}
.section ul.mList li {
    border-top: none !important;
    border-bottom: 1px solid #c7c7c7;
    padding: 7px 0 8px 0;
}
.section ul.mList .gisaPart:first-child {
    height: 81px;
    border-bottom: 1px dotted #9c9c9c;
}

.section ul .gisaPart .thumb {
    position: relative;
    float: left;
    display: inline;
    width: 98px;
    margin-right: 11px;
    border-top: none !important;
    margin-top: 5px;
    text-align: center;
}
.section ul .gisaPart .thumb img {
    vertical-align: top;
    max-width: 98px;
    height: 69px;
    width: expression(this.clientWidth>97?"98px":"auto");
    border-radius: 5px 5px 5px 5px;
}
.section ul .gisaPart em {
    line-height: 16px;
    display: block;
    width: 100%;
    text-align: left;
    font-size: 16px !important;
    font-weight: 800;
    margin-bottom: 5px;
}
.section ul.mList li a {
    border-top: none !important;
    font-size: 14px !important;
    color: #2f2f2f;
    line-height: 18px;
}
.section .setcion_title2 {
    color: #1195ad;
}
.section .setcion_title3 {
    color: #2c9983;
}

.container2 {
    text-align: center;
    background-color: #f6f6f6;
    width: 100%;
    margin-bottom: 30px;
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;	
}
/**************************************************************************** 
	tvnews arcticle
****************************************************************************/
.tvnews_section {
    display: inline-block;
    position: relative;
    width: 1200px !important;
    padding: 16px 0 0;
    vertical-align: top;
}
.tvnews_section h4 {
    overflow: hidden;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 24px;	
}
.tvnews_section ul {
    padding-bottom: 9px;
    display: inline-block;	
}
.tvnews_section .more_link {
	position: absolute;
    left: 190px;
    top: 23px;
    height: 26px;
    overflow: hidden;
}
.tvnews_section .setcion_title1 {
    color: #000000;
    float: left;
    margin-left: 24px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.tvnewsArticle {
    width: 282px;
    float: left;
    margin-left: 13px;
    margin-top: 10px;
    border: 1px solid #ededed;
    background-color: #fff;
}
 .tvnewsArticle li:first-child {
    margin-left: 18px;
}
 .tvnewsArticle .thumb {
    display: block;
    overflow: hidden;
    position: relative;
    height: 133px;
}
 .tvnewsArticle .thumb img {
    width: 282px;
    height: 133px;
}
 .tvnewsArticle .textArea {
    padding: 4px;
    margin: 4px;
    font-size: 12px;
    line-height: 18px;
}
 .tvnewsArticle .textArea .hd_title {
    font-size: 14px;
    display: block;
    font-weight: normal;
    letter-spacing: -0.01px;
    line-height: 16px;
    margin-bottom: 5px;
    margin-top: 8px;
    font-weight: 800;
    height: 33px;
    overflow: hidden;
    text-align: left;
}
.tvnewsArticle .textArea .hd_body{
    height: 35px !important;
    overflow: hidden;
    text-align: left;
    display: block;
    margin-bottom: 10px;
    color: #000000;
}
 .tvnewsArticle .textArea .hd_title a,  .tvnewsArticle .textArea .hd_title span {
    color: #000;
    cursor: pointer;
}

 .tvnewsArticle li:after {
    clear: both;
    content: "";
    display: block;
}
  .tvnewsArticle li {
    margin-top: 5px;
    padding-bottom: 9px;
}

.container3 {
    margin-top: 39px;
    width: 1200px;
    margin: 0 auto;
}
.container3 .c_left {
    width: 782px;
    float: left;
    margin-left: 24px;
}
.container3 .c_left .setcion_title1 {
    padding: 15px 0px;
    border-bottom: 2px solid #484848;
    font-size: 24px;
    font-weight: 500;
}
.container3 .c_left .mSection {
    position: relative;
    width: 782px !important;
    margin: 13px 0 0;
    vertical-align: top;
}
.container3 .c_left .mSection ul.mList {
    width: 100%;
    line-height: 17px;
    padding-bottom: 10px;
}
.mSection ul.mList li {
    display: inline-block;
    padding-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
}
.mSection ul .gisaPart {
    margin: 20px 0 0px 0px;
    line-height: 15px;
    background: none;
}
.mSection ul .gisaPart em {
    line-height: 20px;
    display: block;
    width: 100%;
    text-align: left;
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 8px;
}
.mSection ul .gisaPart .thumb {
    position: relative;
    float: left;
    display: inline;
    margin: 0px 9px 0 0;
    width: 150px;
    border-top: none;
    text-align: center;
}
.mSection ul.mList li a {
    border-top: none;
    font-size: 14px;
    color: #292929;
    line-height: 18px;
}
.mSection ul .gisaPart .thumb img {
    vertical-align: top;
	max-width: 150px;
    height: 100px;
    width: expression(this.clientWidth>149?"150px":"auto");
}
.mSection ul .gisaPart .thumb + a {
    margin: 8px 0 0 0;
    border-top: none;
    font-size: 14px;
    color: #444;
    line-height: 18px;
}
.banner_mSection {
    position: relative;
    width: 782px !important;
    margin: 0 0 0;
    padding: 5px 0 0 0px;
    vertical-align: top;
    text-align: center;
    background-color: #ebf8ff;
    border: 1px solid #c8ebff;
}
.sArticle {
    width: 782px;
    padding-bottom: 10px;
}
.sArticle ul {
    margin-top: 10px;
}
.sArticle li {
    border-bottom: 0 none;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ededed;
}
.sArticle li:first-child {
    margin-top: 0;
}
.sArticle li .hd_title {
    font-size: 18px;
    display: block;
    font-weight: bold;
    letter-spacing: -0.07em;
    line-height: 18px;
}
.sArticle li .hd_title a{
    color: #000;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.sArticle li:after {
    clear: both;
    content: "";
    display: block;
}
.container3 .c_right {
    width: 368px;
    float: right;
	margin-top: 20px;
}
.container3 .c_right .aside {
    position: relative;
    width: 100%;
    padding: 0px;
    vertical-align: top;
	margin-top: 30px;
}
.bannerBox {
    position: relative;
    z-index: 20;
    width: 350px;
    text-align: center;
    margin-bottom: 30px;
}
.section {
    position: relative;
    width: 100%;
    vertical-align: top;
    clear: both;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 19px;
    padding-left: 0;
}
.section:last-child {
    padding-bottom: 0px;
}
.section.opentoday {
    padding-top: 15px;
    border-top: 2px solid #484848;
}
.opentoday a.more_link {
    position: absolute;
    right: 0;
    top: 20px;
}
.section .setcion_title4 {
    font-style: normal;
    color: #2380ac;
    margin-bottom: 5px;
    display: inline-block;
}

.section ul.listStyle {
    width: 100%;
    line-height: 17px;
    line-height: 17px;
    margin-top: 13px;
    padding-bottom: 10px;
}
.section ul.listStyle li {
    margin-top: 13px;
    padding-bottom: 13px;
    border-bottom: 1px dashed #d4d4d4;
}
.section ul.listStyle li:last-child {
    border-bottom: 1px solid #484848;
}
.section ul.listStyle li a {
    width: 100%;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    letter-spacing: -0.03em;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.section.bestnews {
    padding-top: 24px;
    border-top: 2px solid #484848;
}
.section h4 {
    overflow: hidden;
    height: 23px;
    padding-bottom: 0px;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    letter-spacing: 0;
    border-bottom: 0px;
}
.section ul.listNo li {
    margin-top: 13px;
    padding-bottom: 13px;
    border-bottom: 1px dashed #676767;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    width: 100%;
    height: 21px;
    overflow: hidden;
}
.section ul.listNo li:last-child {
    border-bottom: 1px solid #484848;
}
.section .listNo li .num {
    position: relative;
    float: left;
    display: inline;
    overflow: hidden;
    width: 20px;
    height: 14px !important;
    margin: 2px 5px 0px 0px;
    background: #fff;
    text-align: center;
    text-decoration: none;
    line-height: 14px;
    vertical-align: top;
    text-indent: 0;
}
.section .listNo li .num em {
    position: relative;
    top: -1px;
    color: #ff0000;
    font-size: 14px;
    letter-spacing: -1px;
    padding: 2px 2px 2px 2px;
    font-weight: 600;
}
.section .listNo li .num .cn{
    color: #000;
}
.section ul.listNo li a {
    width: 100%;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    letter-spacing: -0.03em;
}
/**************************************************************************** 
	photonews 
****************************************************************************/
.container4 {
	display: inline-block;
	text-align: center;
	background-color: #f6f6f6;
	width: 100%;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	padding: 20px 0 40px 0;
}  
.photonews_section {
	display: inline-block;
	position: relative;
	margin-top: 39px;
	width: 1200px;
	margin: 0 auto;
	padding: 16px 0 0;
	vertical-align: top;
}  
.slider {
    width: 100%;
    margin:20px 0 50px 0;
}
.slider .slick-slide {
	margin: 0px 5px;
}
.slider a {
	display: block;
	position: relative;
	width: auto;
	max-height: 300px;
}
.slick-prev:before,
.slick-next:before {
  color: black;
}

.photobox {
	height: 300px;
}	
.slider  img {
	width: auto;
	height: 300px;
	z-index: 1;
	position: relative;
}	
.slider  .slick-slide {
  transition: all ease-in-out .3s;
	z-index: 1;
	position: relative;
}    
.photonews_section .setcion_title1 {
	padding: 15px 0px;
	border-bottom: 2px solid #484848;
	font-size: 24px;
	font-weight: 500;
	text-align:left;
}	
.slider .caption {
	position: absolute;
	z-index: 100;
	background: rgb(0 0 0 / 50%);
	margin-top: -30px;
	height: 20px;
	color: #fff;
	overflow: hidden;
	line-height: 16px;
	font-size: 16px;
	padding: 8px;
	width: calc( 100% - 16px);
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
	bottom: 0;
	left: 0;
}	


/**************************************************************************** 
	footer 
****************************************************************************/

/* footer */

#footer {
   clear:both;
    position: relative;
    width: 100%;
    height: 155px;
    border-top: 1px solid #bebebe;
    background-color: #f6f6f6;
    min-width: 1200px;
    margin: 0 auto;
	margin-top:100px;
}
#footer h2 img {
    float: left;
    margin: 10px 5px 0 0;
}
#footer .foot_info .adminbtn {
    float: left;
    margin: 2px 5px 0 0;
}
#footer  li {
    list-style: none;
    float: left;
}

#footer .foot_info {
    clear: both;
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
}
#footer .foot_info h2 {
    float: left;
    margin: 0px 55px 0px 35px;
    width: 278px;
    line-height: 155px;
    padding: 30px 0 30px 40px;
    height: 98px;
}
#footer .foot_info a {
    position: relative;
}
#footer .foot_info .cnt {
    float: left;
	width: 750px;
	padding-top:18px;
}
#footer .foot_info .cnt .f_link1 {
    clear: both;
    position: relative;
    margin-top: 11px;
    display: inline;    
    line-height: 65%;
    float: left;
    padding: 0px;
}
#footer .foot_info .cnt .f_address {
    clear: both;
    position: relative;
    display: inline;
    line-height: 65%;
    float: left;
    padding: 0px;
    margin-top: 20px;
    font-size: 12px;
    color: #6c6c6c;
}
#footer .foot_info .cnt .f_tel {
    clear: both;
    position: relative;
    display: inline;    
    line-height: 65%;
    float: left;
    padding: 0px;
    margin-top: 10px;
    font-size: 11.5px;
    color: #6c6c6c;
}
#footer .foot_info .cnt .f_tel li {
	margin-right:15px;
}
#footer .foot_info .cnt .cblock {
    clear: both
}
#footer .foot_info .cnt .cblock .f_link2 {
    position: relative;
    display: inline;
    line-height: 65%;
    float: left;
    padding: 0px;
    margin-top: 14px;
    text-decoration: none;
    color: #6c6c6c;
}
#footer .foot_info .cnt .f_link1 li {
    margin-right: 19px;
    padding-right: 19px;
    border-right: 1px solid #8d8d8d;    
    padding-left: 0px;
}
#footer .foot_info .cnt .f_link1 li:last-child {
    margin-right: 15px;
    border: none;
}
#footer .foot_info .cnt .f_link1 a.ir {
    margin-top: 10px;
    text-decoration: none;
    color: #494949;
    font-size: 15px;
    font-weight: 600;
}
#footer .foot_info .cnt .f_link1 a.ir:hover {
    margin-top: 10px;
    text-decoration: none;
    color: #f1ba11;
}
#footer .foot_info .cnt .f_link2 li {
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #6c6c6c;   
    padding-left: 0px;
}
#footer .foot_info .cnt .f_link2 li:last-child {
    margin-right: 10px;
    border: none;
}
#footer .foot_info .cnt .f_link2 a.ir {
    margin-top: 10px;
    text-decoration: none;
    color: #494949;
    font-size: 12px;
    line-height: 12px;
}
#footer .foot_info .cnt .f_link2 a.ir:hover {
    margin-top: 10px;
    text-decoration: none;
    color: #f1ba11;
}
#footer .foot_info .cnt .f_link2 a.on {
    font-weight:bold;
}

#footer .foot_info .cnt .cblock .f_other {
    float: right;
    padding: 0px;
    margin-top: 5px;
}
#footer .foot_info .cnt .cblock .f_other .bbs-go,
#footer .foot_info .cnt .cblock .f_other .local-site {
    width: 120px;
    height: 20px;
    padding-left: 10px;
    font-size: 12px;
    color: #3c3d3e;
    border: 1px solid #c6c7c7;
    border-radius: 3px;
}
#footer .foot_info .cnt .bankacount {
    display: inline-block;
    margin-top: 13px;
    font-size:  12px;
    font-weight:  bold;
}

#footer .f_copyright {
    clear: both;
    width: 100%;
    min-width: 980px;
    margin: 0 auto;
    font-size: 11px;
    text-align: center;
    background-color: #333;
    color: #FFF;
    padding-top:7px;
    padding-bottom:7px;
	line-height:11px;
}

#arrowUp {
    z-index: 10000;
    position: fixed;
    height:125px;
    width: 125px;
    right: 10px;
    bottom: 10px;

}
#arrowUp2 {
    z-index: 10000;
    position: fixed;
    height:60px;
    width: 60px;
    right: 10px;
    bottom: 10px;

}
/**************************************************************************** 
	article view right_aside 
****************************************************************************/

#right_aside {
    width: 311px;
    margin: 0 auto;
}

#right_aside .news_ranking {position: relative;width: 310px;;margin:0 auto;    overflow: hidden;}
#right_aside .news_ranking h4{font-size:18px;margin:17px 19px 17px 19px;}
#right_aside  ul.tabs {
    padding: 0;
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    width: 310px;
    font-size: 12px;
    margin: 0 auto;
}
#right_aside ul.tabs:last-child {
    border-left: none;
    border-right: none;	
}
#right_aside .news_ranking ul.tabs li {
    float: left;
    text-align:center;
    cursor: pointer;
    width:102px;
    height: 31px;
    line-height: 31px;
    border: 1px solid #d9d9d9;
    border-left: none;
    font-weight: bold;
    background: #fafafa;
    overflow: hidden;
    position: relative;
}
#right_aside .news_ranking ul.tabs li.active {
    background: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}
#right_aside  .tab_container {
    border-top: none;
    clear: both;
    width: 308px;
    background: #FFFFFF;
    margin: 0 auto;
    border-bottom: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}

#right_aside .tab_content {
padding: 15px;
    font-size: 12px;
    display: none;
}
#right_aside .tab_container .tab_content ul {
    width:100%;
    margin:0px;
    padding:0px;
}
#right_aside .tab_container .tab_content ul li {
    padding: 0 0 0 22px;
    list-style:none
}



#right_aside .ranking{margin-left:5px;position:relative;}
#right_aside .ranking ul li {padding: 0 0 0 22px;    list-style:none;}
#right_aside .ranking li{display:block;position:relative;padding:0 0 0 20px;height:20px;overflow:hidden;margin-top:0px;background: url(../home/images/num_news.png)0 0 no-repeat;line-height:20px;}
#right_aside .ranking li a{float:left;text-align: left;    font-size: 13px;}
#right_aside .ranking li.n_1{margin-top:2px;background-position:0 -1px;}
#right_aside .ranking li.n_2{margin-top:2px;background-position:0 -21px;}
#right_aside .ranking li.n_3{margin-top:2px;background-position:0 -41px;}
#right_aside .ranking li.n_4{margin-top:2px;background-position:0 -61px;}
#right_aside .ranking li.n_5{margin-top:2px;background-position:0 -81px;}
#right_aside .ranking li.n_6{margin-top:2px;background-position:0 -102px;}
#right_aside .ranking li.n_7{margin-top:2px;background-position:0 -121px;}
#right_aside .ranking li.n_8{margin-top:2px;background-position:0 -141px;}
#right_aside .ranking li.n_9{margin-top:2px;background-position:0 -161px;}
#right_aside .ranking li.n_10{margin-top:2px;background-position:0 -181px;}

#right_aside .opentoday{position: relative;
    width: 310px;
    margin: 0 auto;
    border:1px solid #d9d9d9;
    background-color: #F4F4F4;}
#right_aside .opentoday h4{
	font-size: 14px;
	margin: 21px 18px 21px 18px;
	background: none;
}
#right_aside .opentoday .container{    padding: 0px 10px 10px 10px;
    font-size: 12px;
}
#right_aside .open{margin-left:5px;position:relative;}
#right_aside .open ul li {padding: 0 0 0 0px;    list-style:none;}
#right_aside .open li{    display: block;
    position: relative;
    padding: 0 0 3px 0px;
    height: 20px;
    overflow: hidden;
    margin-top: 0px;
    line-height: 25px;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    width: 100%;
    height: 21px;
}
#right_aside .open li a{float:left;text-align: left;font-size: 13px;}
#right_aside .right_block{margin:10px 0 10px 0;}
#right_aside .opentoday  .more_link {
    position: absolute;
    right: 15px;
    right: 0;
    top: 25px;
    height: 13px;
    overflow: hidden;
}

/**************************************************************************** 
	article pageing 
****************************************************************************/
.paging{padding:15px 10px 20px 10px;}

.page_nav li{float:left}
.page_nav li a { display: block; float: left; height: 60px; background: url(/images/pbc_bd/img/img_news_set.png) no-repeat; text-indent: -9999px;opacity: .2; }
.page_nav li a:hover { opacity: .6;}
.page_nav .gisaPrev a {
    width: 60px;
    height: 60px;
    background-position: 0px -210px;
    background-repeat: no-repeat;
	margin-right:3px;
	margin-bottom:3px;
}
.page_nav .gisaNext a {
    width: 60px;
    height: 60px;
    background-position: -64px -210px;
    background-repeat: no-repeat;
}
.page_nav .gisaList a {
    width: 60px;
    height: 60px;
    background-position: -192px -210px;
    background-repeat: no-repeat;
	margin-right:3px;
}
.page_nav .gisaTop a {
    width: 60px;
    height: 60px;
    background-position: -128px -210px;
    background-repeat: no-repeat;
}
.page_nav .gisaPrev a:hover{
    width: 60px;
    height: 60px;
    background-position: 0px -276px;
    background-repeat: no-repeat;
}
.page_nav .gisaNext a:hover{
    width: 60px;
    height: 60px;
    background-position: -64px -276px;
    background-repeat: no-repeat;
}
.page_nav .gisaList a:hover{
    width: 60px;
    height: 60px;
    background-position: -192px -276px;
    background-repeat: no-repeat;
}
.page_nav .gisaTop a:hover {
    width: 60px;
    height: 60px;
    background-position: -128px -276px;
    background-repeat: no-repeat;
}

/**************************************************************************** 
	Sub Section start
****************************************************************************/
#container {
	display: block;
    margin: 0 auto;
    width: 1200px;
    text-align: left;
    zoom: 1;
    margin-bottom: 50px;
}
.article_content {
    float: left;
    position: relative;
    width: 782px;
    padding: 0px 0px 100px 20px;
    margin-top: 20px;
}
.article_side {
    float: right;
    width: 368px;
}
/**************************************************************************** 
	section title
****************************************************************************/
.section_title {
    padding: 0px 10px 14px 0px;
    margin-bottom: 20px;
}
.section_title H4 {
    font-size: 30px;
    font-weight: 900;
    line-height: 30px;
}
/**************************************************************************** 
	section 1st Article 
****************************************************************************/
.submArticle {
    width: 100% !important;
    display: inline-block;
    padding-bottom: 20px;
    border-bottom: 2px solid #000;
}
.submArticle .thumb {
    display: block;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 300px;
    height: 200px;
    float: left;
    margin-right: 10px;
}
.submArticle .thumb img {
    max-width: 300px !important;
    max-height: 200px;
    height: auto !important;
    vertical-align: middle;	
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: expression(this.clientWidth>299?"300px":"auto");
}
/**************************************************************************** 
	section list page
****************************************************************************/
.submArticle .textArea {
    font-size: 14px !important;
    line-height: 18px !important;
}
.submArticle .textArea .hd_title {
    font-size: 28px;
    display: block;
    font-weight: normal;
    letter-spacing: -2px;
    line-height: 30px;
    padding-bottom: 16px;
    margin-top: 8px;
}
.submArticle .textArea .hd_title a, .submArticle .textArea .hd_title span {
    color: #000;
    cursor: pointer;
}
.submSection {
    position: relative;
    width: 100%;
    margin: 15px 0 0;
    vertical-align: top;
}
.submSection ul.mList {
    width: 100%;
    line-height: 17px;
    padding-bottom: 10px;
}
.submSection ul.mList li {
    display: inline-block;
    padding-bottom: 13px;
	padding-top: 13px;	
    border-bottom: 1px solid #eeeeee;
}

.submSection ul .gisaPart .thumb {
    position: relative;
    float: left;
    display: inline;
    margin: 0px 9px 0 0;
    width: 150px;
    border-top: none;
    text-align: center;
}
.submSection ul .gisaPart .thumb img {
    vertical-align: top;
    max-width: 150px;
    height: 100px;
    width: expression(this.clientWidth>149?"150px":"auto");
}
.submSection ul .gisaPart em {
    line-height: 20px;
    display: block;
    width: 100%;
    text-align: left;
    font-size: 18px;
    font-weight: 800;
	margin-bottom: 10px;	
}

.submSection ul.mList li a {
    margin: 8px 0 0 0;
    border-top: none;
    font-size: 14px;
    color: #3e3e3e;
    line-height: 18px;
}
/**************************************************************************** 
	more btn
****************************************************************************/
.btn-more-prd {
    display: block;
    height: 42px;
    line-height: 40px;
    margin: 0 0 10px;
    border: 1px solid #dfdfdf;
    background: #fff;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #acacac;
}
.btn-more-prd strong {
    padding-right: 20px;
    background: url(/images/pbc_bd/img/more_arr03.png) no-repeat right 9px;
    font-size: 16px;
    font-weight: normal;
    vertical-align: middle;
}
.btn-more-prd {display:block;height:42px;line-height:40px;margin:0 0 10px;border:1px solid #dfdfdf;background:#fff;font-weight:bold;text-align:center;text-decoration:none;color:#acacac}
.btn-more-prd i {display:inline-block;width:22px;height:22px;margin-left:2px;background-position:-80px -120px;vertical-align:middle;*margin-top:2px;opacity:0.6;filter:alpha(opacity=60)}
.btn-more-prd strong {margin-right:2px;font-size:16px;vertical-align:-1px;color:#444}
.btn-more-prd:focus {text-decoration:none}
.btn-more-prd:hover {border-color:#cbdb2a;text-decoration:none;}
.btn-more-prd:hover i {opacity:1;filter:alpha(opacity=100)}


/**************************************************************************** 
	scrollbar
****************************************************************************/
Pseudo ::scrollbar element
::-webkit-scrollbar {
    width: 17px;
    height: 17px;
}
Pseudo ::scrollbar-thumb element
::-webkit-scrollbar-thumb {
    border: 1px solid #ebeef0;
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 0 1px #c8cbcc;
}
Pseudo ::scrollbar-track element
::-webkit-scrollbar-track {
    padding: 1px;
    background: #ebeef0;
}

/**************************************************************************** 
	section paging arcticle list
****************************************************************************/
.gList {
    position: relative;
    width: 100%  !important;
    margin: 13px 0 0;
    vertical-align: top;
}
.gList h4 {
    overflow: hidden;
    height: 23px;
    padding-bottom: 10px;
    font-size: 16px;
	font-style:italic;
	font-weight:800;
    letter-spacing: 0;
	border-bottom:1px solid #000;
}
.gList ul .gPart{_width:100%;margin:6px 0 10px;line-height:15px;background:none !important;overflow:hidden}
.gList ul .gPart em{
    line-height: 18px;
    display: block;
    width: 100%;
    text-align: left;
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 8px;
}
.gList ul .gPart a{display:block;margin-right:1px;position:relative}
.gList ul .gPart .thumb{position: relative;float: left;display: inline;margin: 0px 9px 0 0;width:97px;border-top:none !important;text-align:center;}
.gList ul .gPart .thumb img{vertical-align:top;max-width: 97px;height: 65px;width: expression(this.clientWidth>96?"97px":"auto");}
.gList ul .gPart .thumb + a{margin: 8px 0 0 0;border-top: none !important;
	font-size: 14px  !important;
	color: #a0a0a0;
	line-height: 18px;
}
.gList ul.mList{width: 100%;
    line-height: 17px;
    padding-bottom: 10px;}
.gList ul.mList li{ display: inline-block;    padding-bottom: 13px; border-bottom: 1px solid #eeeeee;}
.gList ul.mList li a{
	margin: 0 0 0 0;
	border-top: none !important;
	font-size: 14px  !important;
	color: #3e3e3e;
	line-height: 18px;
}

